NATS C Client with JetStream and Streaming support 3.6.1 The nats.io C Client, Supported by Synadia Communications Inc.

Loading...
Searching...
No Matches
Public Attributes | List of all members
jsStreamSourceInfo Struct Reference
Types

`#include <nats.h>`

## Public Attributes
char * | Name
jsExternalStream * | External
uint64_t | Lag
int64_t | Active

## Detailed Description

Information about an upstream stream source.

## Member Data Documentation

## ◆ Name

char* jsStreamSourceInfo::Name

## ◆ External

jsExternalStream* jsStreamSourceInfo::External

## ◆ Lag

uint64_t jsStreamSourceInfo::Lag

## ◆ Active

int64_t jsStreamSourceInfo::Active

The documentation for this struct was generated from the following file:

- nats.h